@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------
文件名称：四川省人民政府（2012年无障碍改造）-通用模板样式
文件作者：Keith
编辑日期：2012/12/10
文件说明：通用模板样式文件
-----------------------------------------------------------------*/

a:link { color:#000 }
a:visited { color:#000; }
a:hover { color:#b90b07; }
/* 内容区域 */

div#content { width:990px; float:left; }
/* 2013122三级页面 */
div#articlecontent { margin:0px auto; text-align:left; width:938px; background:#FFFFFF; padding:25px 25px 25px 25px; border:1px solid #cccccc; margin-bottom:0;}
div#articlecontent h2 { font-size:27px; text-align:center; line-height:52px; font-weight:bold; color:#000000; }/*990000*/
div#articleattributepre { width:938px; background:url(../images/articlebk.jpg) repeat-x; line-height:29px; }
div#articleattributepre ul#articleattribute { width:580px;
float:left; }
div#articleattributepre ul#articleattribute li { float:left; display:inline; margin-left:5px; }
div#articlecontent div#articleimg { text-align:center; line-height:0; width:500px; margin:30px auto; font-size:0; }
div#articlecontent p { line-height:26px;}/*text-indent:38px; */
/*-- 登陆框 --*/
form#ftj { float:left; width:345px; margin-top:3px; padding-left:50px; display:inline; }
form#ftj * { float:left; }
form#ftj label { line-height:22px; }
form#ftj input#recommendation { width:120px; height:16px; margin-right:5px; }
form#ftj .botton_1 { height:22px; }
div.relatedlinks { line-height:24px; text-align:left; height:auto; border-bottom:1px dotted #6e6e6e; padding-bottom:15px; }
div.relatedlinks h3 { line-height:24px; text-align:left; width:120px; float:left; background:#660000; text-align:center; font-size:14px; color:#FFF; }
div.relatedlinks dl { line-height:40px; }
div.relatedlinks dl dt { font-weight:bold; font-size:12px; color:#000; }
input.moji_dy { width:72px; height:20px; border:0; text-align:center; line-height:20px; background:url(../images/btnbk.jpg) no-repeat; cursor:pointer; }
ul#bottombtn { width:220px; line-height:20px; padding-top:25px; margin:0px auto; }
ul#bottombtn li { width:110px; line-height:20px; text-align:center; float:left; }
ul#bottombtn li { width:110px; line-height:20px; text-align:center; float:left; }

.moji_dya { width:72px; height:20px; border:0; text-align:center; line-height:20px; background:url(../images/btnbk.jpg) no-repeat; cursor:pointer; display:block;margin: 0 auto;}
div#cmsArticleContent
{
	font-size:16px;
	line-height:25px;
	margin:39px 20px 20px 20px;
}

div#cmsArticleContent img
{
	margin:auto;
}

div#cmsArticleAnnex
{
	font-size:16px;
	line-height:25px;
	margin:0 0 30px 0;
	width:1000px;
}

div#articleattributepre
{
	margin-top:10px;
}

table#linkNews_table
{
	line-height:30px;
	margin-top:10px;
}

ul#articleattribute
{
	margin-right:10px;
	padding-left:10px;
}

ul#articleattribute span
{
	margin-right:5px;
}